using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Windows.Forms;

namespace ch6_1
{
    public partial class Form1 : Form
    {
        public Form1()
        {
            InitializeComponent();
        }

        private void calculate_Click(object sender, EventArgs e)
        {
            Rectangle rect = new Rectangle();
            rect.Width = Convert.ToInt16(textBox1.Text);
            rect.Height = Convert.ToInt16(textBox2.Text);
            rect.calculateArea();
            rect.calculatePerime();
            label3.Text = " Area = " + (rect.getArea()).ToString();
            label3.Text += "\n";
            label3.Text += "Perime = " + (rect.getPerime()).ToString();
        }
    }
}
